config:start

NAME
config:start - Starts the proxy software.

SYNOPSIS
config:start

DESCRIPTION
The config:start command starts your proxy software. The config:start command takes no options.

EXAMPLES
When you execute the config:start command, you see results in the following format:

traffic_shell> config:start
traffic_shell>

SEE ALSO
config:stop, config:restart, config:hard-restart